body{
  /* width: 90%; */
  margin: 0px;
  margin: auto;
  background-color: #F5F4EF;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  /* overflow-x: hidden; */
}
form {
    margin: 0 auto;
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
    padding: 10px;
    /* background-color: transparent; */
  }
  input{
    font-weight: 600;
  }
  h2{
    margin: auto;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 50px;
  }
  /* Add a border and margin to the fieldsets */
  fieldset.field {
    border: 1px solid black;
    margin-bottom: 10px;
    border-width:2px ;
    border-radius: 5px;
  }
  
  /* Style the labels */
  label {
    /* display: block; */
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 20px;
  }
  
  /* Style the inputs and selects */
  input[type="text"],[type="email"],[type="password"],
  select {
    padding: 5px;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 100%;
    font-weight: lighter;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  
  /* Style the submit button */
  button[type="submit"] {
    /* background-color: #4CAF50; */
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
  }
  
  /* Add some styles to the error messages */
  .error-message {
    color: red;
    font-size: 14px;
    margin-top: 5px;
  }
  
  #registerForm{
    width: 30%;
    margin: auto;
  }

  

/* set the parent container to relative positioning */
.container {
  position: relative;
}

#background-img {
  position: absolute;
  top: 0%;
  left: 30%;
  width: 40%;
  z-index: -1;
  opacity: 0.7;
  margin: auto;
  margin-bottom: -50px;
  height: 500px;
}

#registerForm {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  height: 100%;
  margin-top: 60px;
}
#checkParentTag{
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}
#sign{
  /* width: 200px; */
  text-align: center;
  background-color: black;
  border: none;
  color: white;
  /* height: 30px; */
  padding: 10px 70px;
  font-size: 20px;
  align-items: center;
  cursor: pointer;
  display: block;
  margin: auto;
  border-radius: 10px;
margin-top: 40px;

}
#sign:hover{
  background-color: white;
  color: black;
}
form{
  display: grid;
  gap: 15px;
}